Debian Bug report logs - #391413
ITA: sendemail -- email-from-console sending tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:05:10 UTC

Owned by: Alejandro Garrido Mota <garridomota@gmail.com>

Severity: normal

Fixed in version sendemail/1.55-1

Done: Alejandro Garrido Mota <garridomota@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391413; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: sendemail -- email-from-console sending tool
Date: Fri, 6 Oct 2006 23:29:09 +1000
Package: wnpp
Severity: normal

The current maintainer of sendemail, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: sendemail
Binary: sendemail
Version: 1.52-3
Priority: optional
Section: mail
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: all
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/s/sendemail
Files:
 58b555159508ec2269db02f00a4cfe8a 571 sendemail_1.52-3.dsc
 ad4861c76b9f33a1ad5566ffc5fc65ba 23194 sendemail_1.52.orig.tar.gz
 ec94ac5adf860ab238ca946bef6003d3 2392 sendemail_1.52-3.diff.gz

Package: sendemail
Priority: optional
Section: mail
Installed-Size: 148
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: all
Version: 1.52-3
Depends: perl
Filename: pool/main/s/sendemail/sendemail_1.52-3_all.deb
Size: 29460
MD5sum: e6a49a447d6f73d2c52250a6d854423c
SHA1: 87ffd7cc8fa4a04e3febb44b0ab7a15301573284
SHA256: c78d3a9e0adfa44f64387ad0eacbc28a39d46668c676acb0991ebb093a6fd17b
Description: email-from-console sending tool
 SendEmail is a lightweight, completly command line based, SMTP email
 agent.
 .
 It was designed to be used in bash scripts, Perl programs, and web
 sites, but it is also quite useful in many other contexts.
 .
 SendEmail is written in Perl and is unique in that it
 requires no special modules. It has a straight forward interface,
 making it very easy to use.

Aníbal Monsalve Salazar
--
http://v7w.com/anibal



Owner recorded as Alejandro Garrido Mota <garridomota@gmail.com>. Request was from Alejandro Garrido Mota <garridomota@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Alejandro Garrido Mota <garridomota@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 391413-close@bugs.debian.org (full text, mbox):

From: Alejandro Garrido Mota <garridomota@gmail.com>
To: 391413-close@bugs.debian.org
Subject: Bug#391413: fixed in sendemail 1.55-1
Date: Sat, 30 Dec 2006 10:32:03 +0000
Source: sendemail
Source-Version: 1.55-1

We believe that the bug you reported is fixed in the latest version of
sendemail, which is due to be installed in the Debian FTP archive:

sendemail_1.55-1.diff.gz
  to pool/main/s/sendemail/sendemail_1.55-1.diff.gz
sendemail_1.55-1.dsc
  to pool/main/s/sendemail/sendemail_1.55-1.dsc
sendemail_1.55-1_all.deb
  to pool/main/s/sendemail/sendemail_1.55-1_all.deb
sendemail_1.55.orig.tar.gz
  to pool/main/s/sendemail/sendemail_1.55.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391413@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alejandro Garrido Mota <garridomota@gmail.com> (supplier of updated sendemail package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 19 Dec 2006 23:32:40 -0400
Source: sendemail
Binary: sendemail
Architecture: source all
Version: 1.55-1
Distribution: unstable
Urgency: low
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Changed-By: Alejandro Garrido Mota <garridomota@gmail.com>
Description: 
 sendemail  - email-from-console sending tool
Closes: 391413
Changes: 
 sendemail (1.55-1) unstable; urgency=low
 .
   * new upstream version
   * A new mantainer (Closes: #391413)
Files: 
 da5dc0d43bd5ec33e4f190635b732cdb 578 mail optional sendemail_1.55-1.dsc
 b4764595e4e1d777b9a6c09a8da6a3e0 27317 mail optional sendemail_1.55.orig.tar.gz
 2073afc3dac2273008f2a9653c50ba27 2430 mail optional sendemail_1.55-1.diff.gz
 7af30db236b8ae6ef194e9f1ecf7dc36 32894 mail optional sendemail_1.55-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFlj3ripBneRiAKDwRAs/qAJ9qkajXYY7LYAlPKLa2DJaPlCAenwCgpV+a
o6C2oVrngcn+QMPQBLJPFjU=
=ak/h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 15:09:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 02:01:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.